Subject: [bug#28509] [PATCH 0/1] gnu: Add GnuCash documentation.

From: Chris Marusich <[email-masked]>
Date: Tue, 19 Sep 2017 02:10:57 -0700

Hi,

This patch adds some missing documentation for GnuCash.  This is
related to the following email thread:

https://lists.gnu.org/archive/html/guix-devel/2017-09/msg00079.html

I decided to put the approximately 100 megabytes of documentation into
the "doc" output, rather than putting it into the regular "out"
output.  I also decided not to use a separate package, partly because
I wanted to play around with multiple outputs, and partly because I
think it will make it easier for people to find the documentation.

Chris Marusich (1):
  gnu: Add GnuCash documentation.

 gnu/packages/gnucash.scm | 54 ++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 52 insertions(+), 2 deletions(-)

-- 
2.14.1